.top_lable{
    width: 100px;
    height: 24px;
    border: 2px solid #000000;
    border-radius: 8px;

    font-family: 'Raleway', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
}
.top_menu__item{
    display: inline;
    width: 58px;
    height: 24px;
    margin: 0px auto;

    font-family: 'Raleway', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}
.top_menu_link{
    
    border-bottom: none;
}